org.apache.fop.render

## Interface RendererConfigOption

- All Known Implementing Classes:
    AFPRendererOption, BitmapRendererOption, Java2DRendererOption, Java2DRendererOption, PDFEncryptionOption, PDFRendererOption, PSRendererOption, TIFFRendererConfig.TIFFRendererOption, TxtRendererConfig.TxtRendererOption

      public interface RendererConfigOption

  Implementations of this interface enumerate the various renderer configuration options available to users in the FOP conf.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `getDefaultValue()`
    `String` | `getName()` The name of the option.

- - ### Method Detail

    - #### getName

          String getName()

      The name of the option.

    - #### getDefaultValue

          Object getDefaultValue()

Copyright © 2023 Apache Software Foundation. All rights reserved.